<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9178u1.xslt, 27-05-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/fz/basis/v1_0" >

	<!-- retourcode 9178: Einddatum van PlaatsingsbesluitPeriode moet kleiner zijn dan of gelijk zijn aan Einddatum van ForensischeZorgtitelPeriode.  -->
	
	<xsl:template name="rc9178">
		
		<xsl:param name="EinddatumFZPeriode"/>
		<xsl:param name="EinddatumPlaatsing"/>
		
		<xsl:if test="not(normalize-space($EinddatumPlaatsing) = '') and (normalize-space($EinddatumPlaatsing) &gt; normalize-space($EinddatumFZPeriode))">
			<vbt:Retourcode>9178</vbt:Retourcode>
		</xsl:if> 
			
	</xsl:template>
</xsl:stylesheet>