<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9176u1.xslt, 27-05-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/fz/basis/v1_0" >

	<!-- retourcode 9176: Startdatum van PlaatsingsbesluitPeriode moet groter zijn dan of gelijk zijn aan Startdatum van ForensischeZorgtitelPeriode. -->
	
	<xsl:template name="rc9176">
		
		<xsl:param name="StartdatumFZPeriode"/>
		<xsl:param name="Startdatum"/>
		
		<xsl:if test="not(normalize-space($Startdatum) = '') and (normalize-space($Startdatum) &lt; normalize-space($StartdatumFZPeriode))">
			<vbt:Retourcode>9176</vbt:Retourcode>
		</xsl:if> 
			
	</xsl:template>
</xsl:stylesheet>