<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9177u1.xslt, 27-05-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/fz/basis/v1_0" >

	<!-- retourcode 9177: Einddatum van PlaatsingsbesluitPeriode moet groter zijn dan of gelijk zijn aan Startdatum van PlaatsingsbesluitPeriode. -->
	
	<xsl:template name="rc9177">
		
		<xsl:param name="Startdatum"/>
		<xsl:param name="Einddatum"/>
		
		<xsl:if test="not(normalize-space($Einddatum) = '') and (normalize-space($Einddatum) &lt; normalize-space($Startdatum))">
			<vbt:Retourcode>9177</vbt:Retourcode>
		</xsl:if> 
			
	</xsl:template>
</xsl:stylesheet>